lastAccountName: NoobasikPro
timestamps:
  login: 1556725983607
  logout: 1556726064670
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -151.5
  y: 69.0
  z: 583.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -161.91862741530656
  y: 67.0
  z: 580.5065924230928
  yaw: -47.09887
  pitch: 16.050003
